<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.bmgl.mapper.BmSearchMapper">

    <resultMap id="bmSearchMap" type="com.tofly.feesapi.bmgl.entity.BmSearch">
        <id property="code" column="CODE"/>
        <result property="name" column="NAME"/>
        <result property="xh" column="XH"/>
        <result property="fh" column="FH"/>
    </resultMap>


</mapper>
